/* Supplier Portal Stpecific Styling */

header{
	background-color: #0055a5;
	color: #fff;
}
header .container,
header .row{
	height: 100%;
}
.moduletable.welcome-header{
	font-size: 21px;
	text-align: center;
	padding: 65px 0;
}
.moduletable.welcome-header h1{
	color: #fff;
}
#bodycontent-col{
	margin-top: 60px;
}
#bodycontent-col .bfFormDiv .jumbotron{
	padding: 0;
	margin-bottom: 60px;
}

#bodycontent-col .bfQuickMode fieldset .row{
	margin-left: 0;
}
.bfPage{
	max-width: 600px;
	margin: 0;
}
#bodycontent-col .bfQuickMode section, #bodycontent-col .bfQuickMode fieldset{
	margin: 0 0 40px 0;
	max-width: 600px;
	background-color: #f0f0f0;
	padding: 90px 40px 40px 40px;
	position: relative;
}
/* Form Specific */
form legend{
	color: #0055a5;
	border-color:transparent;
	position: absolute;
	top: 40px;
}
.form-group{
	position: relative;
}
.bfQuickMode .bfbs3-form-inline .bfbs3-form-control, 
.bfQuickMode .form-inline .form-control{
	width: 100%;
	margin-bottom: 5px;
	box-shadow: none;
}
.form-group .control-label{
	text-transform:uppercase;
	font-weight: 600; 
	font-size: 12px;
	width: 100%;
	margin-bottom: 4px;
}
.glyphicon-asterisk{
	color: #0055a5;
	font-size: 8px;
	position: absolute;
	right: 0;
}
.bfQuickMode .radio-form-group{
	margin-top: 10px;
	margin-bottom: 10px;
}
.bfQuickMode .radio-form-group .nonform-control{
	width: 100%;
}
.bfQuickMode .radio-form-group .nonform-control label{
	margin-bottom: 10px;
	margin-right: 10px;
	margin-left: 0;
	position: relative;
	padding: 5px 10px 5px 28px;
	border-radius: 3px;
	z-index: 2;
}
.bfQuickMode .radio-form-group .nonform-control label input{
	margin-right: 9px;
}
.bfQuickMode .radio-form-group .nonform-control label:before{
	content: '';
	display: block;
	width: 100%;
	height: 30px;
	background-color: #fff;
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
}
.bfQuickMode .radio-form-group .nonform-control label:after{
	content: '';
	display: block;
	width: 29px;
	height: 30px;
	background-color: #e4e4e4;
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
}
/* Force field type labels stytle and drag an drop box style */
#bfElemWrap354 label,
#bfElemWrap373 label,
#bfElemWrap358 > label,
#bfElemWrap294 label,
#bfLabel358,
#bfLabel609{
	width: 100%;
}
#bfElemWrap354 .nonform-control,
#bfElemWrap373 .nonform-control{
	margin-top: 5px;
	border: dashed 2px #0055a5;
	width: 100%;
	padding: 12px;
}
.form-group-actions .btn{
	padding: 10px 30px;
}

/* Navigation Specific to Supplier Portal*/
nav.navbar.navbar-default .navbar-nav > li.item-101 > a {
	background-color: #50626d;
	color: #fff;
	padding-top: 13px;
	padding-bottom: 13px;
	padding-left: 50px;
	margin-top: 17px;
	position: relative;
	margin-left: 30px;
}
nav.navbar.navbar-default .navbar-nav > li.item-101 > a:hover{
	background-color: #0055a5;
}
nav.navbar.navbar-default .navbar-nav > li.item-101 > a:before{
	content: "\e257";
	position: relative;
	top: 1px;
	display: inline-block;
	font-family: 'Glyphicons Halflings';
	font-style: normal;
	font-weight: 400;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	position: absolute;
	left: 12px;
	top: 15px;

}
nav.navbar.navbar-default .navbar-nav > li.item-101 > a:after{
	content: '';
	display: block;
	height: 2px;
	background-color: #fff;
	position: absolute;
	left: 17px;
	top: 21px;
	width: 25px;
}